/* General Style */
 .catPages2 {color:#CCFF33;border:0px;margin-bottom:10px;margin-top:10px;}
 .catPages2 a:link,
 .catPages2 a:visited,
 .catPages2 a:hover,
 .catPages2 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:3px 10px;font-size:11px;font-weight:bold;}
 .catPages2 a:hover {background:#6B82A4;color:#607080;font-weight:bold;}
 .catPages2 b {text-decoration:none;background:#607080;padding:3px 10px;color:#CCCCCC;font-size:11px;}
 .catPages1 {color:#0066cc;border:0px;margin-bottom:10px;margin-top:10px;}
 .catPages1 a:link,
 .catPages1 a:visited,
 .catPages1 a:hover,
 .catPages1 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:3px 10px;font-size:11px;font-weight:bold;}
 .catPages1 a:hover {background:#adb3ac;color:#3280ff;font-weight:bold;}
 .catPages1 b {text-decoration:none;background:#3280ff;padding:3px 10px;color:#000000;font-size:11px;}
 body {margin:0;padding:0;background:url('/.s/t/882/2.gif') #000000;}
 .dataBar {width:944px;height:38px;background:url('/.s/t/882/1.gif') no-repeat;font-size:7pt;}
 #logoBar {width:944px;height:215px;background:url('http://scdteam.ucoz.com/22.jpg') no-repeat;}
 #contentBlock {width:944px;background:url('/.s/t/882/4.gif') repeat-y;}
 .column {width:200px;padding:1px 2px 1px 2px;}
 .boxTable {width:200px;margin-bottom:1px;background:url('/.s/t/882/5.gif') repeat-y;}
 .boxTitle {height:40px;background:url('http://scdteam.ucoz.com/6.gif') no-repeat;color:#E9E1D5;font-size:7pt;font-weight:bold;padding-left:60px;padding-bottom:5px;}
 .boxContent {padding:7px;background:url('/.s/t/882/7.gif') bottom no-repeat;}
 #navBar {text-align:center;padding:2px 15px 3px 15px;font-size:7pt;background:url('/.s/t/882/8.gif') center no-repeat;}
 h1.logo {font-size:26pt;font-weight:bold;color:#000000;}
 
 a:link {text-decoration:none; color:#3280ff;}
 a:active {text-decoration:none; color:#3280ff;}
 a:visited {text-decoration:none; color:#3280ff;}
 a:hover {text-decoration:underline; color:#FFFFFF;}
 
 td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#D2CBC0;}
 form {padding:0px;margin:0px;}
 input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
 .copy {font-size:7pt;}
 .bBlok5 {padding:5px;background:url('http://diz-cs.ru/images/b.gif') #000000;border:1px solid #4c4c4c;}
 a.noun:link {text-decoration:none; color:#3280ff}
 a.noun:active {text-decoration:none; color:#3280ff}
 a.noun:visited {text-decoration:none; color:#3280ff}
 a.noun:hover {text-decoration:none; color:#FFFFFF}
 .mframe1 {padding:2 10 30 10px;}
 hr {color:#282318;height:1px;}
 label {cursor:pointer;cursor:hand}
 
 .blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/882/9.gif') no-repeat 5px 2px;}
 
 .menut0 {}
 .menut {padding:2 3 3 15px;}
 .mframe {padding:2 0 30 30px;}
 .bannerTable {width:468;height:60;}
 
 .menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
 a.menu1:link {text-decoration:underline; color:#3280ff}
 a.menu1:active {text-decoration:underline; color:#3280ff}
 a.menu1:visited {text-decoration:underline; color:#3280ff}
 a.menu1:hover {text-decoration:none; color:#FFFFFF}
 /* ------------- */
 
 /* Menus */
 ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
 li.menus {margin: 0; padding: 0 0 0 17px; background: url('http://scdteam.ucoz.com/10.gif') no-repeat 0px 2px; margin-bottom: .6em;}
 /* ----- */
 
 /* Site Menus */
 .uMenuH li {float:left;padding:0 5px;}
 
 
 .uMenuV .uMenuItem {font-weight:normal;}
 .uMenuV li a:link {text-decoration:none; color:#3280ff}
 .uMenuV li a:active {text-decoration:none; color:#3280ff}
 .uMenuV li a:visited {text-decoration:none; color:#3280ff}
 .uMenuV li a:hover {text-decoration:none; color:#FFFFFF}
 
 .uMenuV .uMenuItemA {font-weight:bold;}
 .uMenuV a.uMenuItemA:link {text-decoration:none; color:#FFFFFF}
 .uMenuV a.uMenuItemA:visited {text-decoration:none; color:#FFFFFF}
 .uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#FFFFFF}
 .uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
 .uMenuV li {margin: 0; padding: 0 0 0 17px; background: url('http://scdteam.ucoz.com/10.gif') no-repeat 0px 2px; margin-bottom: .6em;}
 /* --------- */
 
 /* Module Part Menu */
 .catsTd {padding: 0 0 6px 17px; background: url('http://scdteam.ucoz.com/10.gif') no-repeat 0px 2px;}
 .catNumData {font-size:7pt;color:#5B5B5B;}
 .catDescr {font-size:7pt; padding-left:10px;}
 a.catName:link {text-decoration:none; color:#3280ff;}
 a.catName:visited {text-decoration:none; color:#3280ff;}
 a.catName:hover {text-decoration:none; color:#FFFFFF;}
 a.catName:active {text-decoration:none; color:#3280ff;}
 a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
 a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
 a.catNameActive:hover {text-decoration:underline; color:#FFFFFF;}
 a.catNameActive:active {text-decoration:none; color:#FFFFFF;}
 /* ----------------- */
 
 /* Entries Style */
 .eBlock {}
 .eMessage {color:#D2CBC0;}
 .eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#E9D0B3; padding: 3px 3px 3px 10px; background:#000000;border:1px solid #3D3D3D;}
 .eTitle a:link {text-decoration:none; color:#3280ff;}
 .eTitle a:visited {text-decoration:none; color:#3280ff;}
 .eTitle a:hover {text-decoration:underline; color:#FFFFFF;}
 .eTitle a:active {text-decoration:none; color:#3280ff;}
 
 .eText {text-align:justify; padding:5px;border-top:1px dashed #98938B;color:#D2CBC0;}
 
 .eDetails {border-top:1px dashed #282318;border-bottom:1px dashed #282318;color:#98938B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
 .eDetails1 {border-top:1px dashed #282318;border-bottom:1px dashed #282318;color:#98938B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
 .eDetails2 {border-top:1px dashed #282318;border-bottom:1px dashed #282318;color:#98938B;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
 
 .eRating {font-size:7pt;}
 
 .eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/882/11.gif') no-repeat 0px 0px;}
 /* --------------- */
 
 /* Entry Manage Table */
 .manTable {border:1px solid ;background:#111111;}
 .manTdError {color:#FF0000;}
 .manTd1 {}
 .manTd2 {}
 .manTd3 {}
 .manTdSep {}
 .manHr {}
 .manTdBrief {}
 .manTdText {}
 .manTdFiles {}
 .manFlFile {}
 .manTdBut {}
 .manFlSbm {}
 .manFlRst {}
 .manFlCnt {}
 /* ------------------ */
 
 /* Comments Style */
 .cAnswer {color:#D2CBC0;padding-left:15px;padding-top:4px;font-style:italic;}
 
 .cBlock1 {background:#111111;border:1px solid #282318;}
 .cBlock2 {background:#111111;border:1px solid #282318;}
 /* -------------- */
 
 /* Comments Form Style */
 .commTable {border:1px solid #98938B;background:#111111;}
 .commTd1 {color:#98938B;font-weight:bold;padding-left:5px;}
 .commTd2 {padding-bottom:2px;}
 .commFl {width:100%;color:#D2CBC0;background:#0B0B0B;border:1px solid #282318;}
 .smiles {}
 .commReg {padding: 10 0 10 0px; text-align:center;}
 .commError {color:#FF0000;}
 .securityCode {color:#D2CBC0;background:#0B0B0B;border:1px solid #282318;}
 /* ------------------- */
 
 /* News/Blog Archive Menu */
 .archUl {list-style: none; margin:0; padding-left:0;}
 .archLi {padding: 0 0 3px 10px; background: url('/.s/t/882/12.gif') no-repeat 0px 4px;}
 .archActive {color:#FFFFFF;}
 a.archLink:link {text-decoration:underline; color:#3280ff;}
 a.archLink:visited {text-decoration:underline; color:#3280ff;}
 a.archLink:hover {text-decoration:none; color:#FFFFFF;}
 a.archLink:active {text-decoration:none; color:#3280ff;}
 /* ---------------------- */
 
 /* News/Blog Archive Style */
 .archiveCalendars {text-align:center;color:#E2B4B4;}
 .archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
 .archEntryHr {width:250px;color:#DDDDDD;}
 .archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/882/13.gif') no-repeat 0px 2px; margin-bottom: .6em;}
 .archiveEntryTime {width:65px;font-style:italic;}
 .archiveEntryComms {font-size:9px;color:#C3C3C3;}
 a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
 a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
 a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
 a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
 .archiveNoEntry {text-align:center;color:#E2B4B4;}
 /* ------------------------ */
 
 /* News/Blog Calendar Style */
 .calMonth {}
 .calWday {color:#CCCCCC; background:#000000; width:18px;}
 .calWdaySe {color:#FFFFFF; background:#000000; width:18px;}
 .calWdaySu {color:#FFFFFF; background:#000000; width:18px; font-weight:bold;}
 .calMday {color:#98938B;}
 .calMdayA {color:#000000;background:#E3C481;font-weight:bold;}
 .calMdayIs {color:#FFFFFF;background:#111111;font-weight:bold;}
 .calMdayIsA {border:1px solid #FCA735;background:#111111;font-weight:bold;color:#FFFFFF;}
 a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
 a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
 a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
 a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
 /* ------------------------ */
 
 /* Poll styles */
 .pollBut {width:110px;}
 
 .pollBody {padding:7px; margin:0px; background:#000000}
 .textResults {background:#FFFFFF}
 .textResultsTd {background:#700000}
 
 .pollNow {background:#FFFFFF}
 .pollNowTd {background:#700000}
 
 .totalVotesTable {background:#FFFFFF}
 .totalVotesTd {background:#700000}
 /* ---------- */
 
 /* User Group Marks */
 a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
 a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
 /* ---------------- */
 
 /* Other Styles */
 .replaceTable {background:#111111;height:100px;width:300px;border:1px solid #282318;}
 .replaceBody {background:url('/.s/t/882/2.gif') #000000;}
 
 .legendTd {font-size:7pt;}
 /* ------------ */
 
 /* ===== forum Start ===== */
 
 /* General forum Table View */
 .gTable {background:#2A2A2A;}
 .gTableTop {padding:2px;background:url('/.s/t/882/1.gif') center no-repeat;height:38px;color:#FFFFFF;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
 .gTableSubTop {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
 .gTableBody {padding:2px;background:#000000;}
 .gTableBody1 {padding:2px;background:#000000;}
 .gTableBottom {padding:2px;background:#000000;}
 .gTableLeft {padding:2px;background:#111111;font-weight:bold;color:с}
 .gTableRight {padding:2px;background:#000000;color:#666666;}
 .gTableError {padding:2px;background:#000000;color:#FF0000;}
 /* ------------------------ */
 
 /* Forums Styles */
 .forumNameTd,.forumLastPostTd {padding:2px;background:#0B0B0B}
 .forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#111111}
 .forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
 
 a.catLink:link {text-decoration:none; color:#FFFFFF;}
 a.catLink:visited {text-decoration:none; color:#FFFFFF;}
 a.catLink:hover {text-decoration:underline; color:#CCCCCC;}
 a.catLink:active {text-decoration:underline; color:#FFFFFF;}
 
 .lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
 .archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
 /* ------------- */
 
 /* forum Titles & other */
 .forum {font-weight:bold;font-size:9pt;}
 .forumDescr,.forumModer {color:#888888;font-size:7pt;}
 .forumViewed {font-size:9px;}
 a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#CCCCCC;}
 a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#CCCCCC;}
 a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFFFFF;}
 a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
 /* -------------------- */
 
 /* forum Navigation Bar */
 .forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
 .forumBarKw {font-weight:normal;}
 a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
 a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
 a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
 a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
 /* -------------------- */
 
 /* forum Fast Navigation Blocks */
 .fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
 /* ---------------------------- */
 
 /* forum Fast Navigation Menu */
 .fastNavMain {background:#862D2D;color:#FFFFFF;}
 .fastNavCat {background:#3280ff;}
 .fastNavCatA {background:#3280ff;color:#862D2D}
 .fastNavForumA {color:#0000FF}
 /* -------------------------- */
 
 /* forum Page switches */
 .pagesInfo {background:#000000;padding-right:10px;font-size:7pt;}
 .switches {background:#2B2B2B;}
 .switch {background:#111111;width:15px;font-size:7pt;}
 .switchActive {background:#FCA735;font-weight:bold;color:#000000;width:15px}
 a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
 a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
 a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
 a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
 /* ------------------- */
 
 /* forum Threads Style */
 .threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#0B0B0B}
 .threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#111111}
 .threadLastPostTd {padding:2px;font-size:7pt;}
 .threadDescr {color:#333333;font-size:7pt;}
 .threadNoticeLink {font-weight:bold;}
 .threadsType {padding:2px;background:#000000;height:20px;font-weight:bold;font-size:7pt;color:#CCFF33;padding-left:40px;}
 .threadsDetails {padding:2px;background:#000000;height:20px;color:#D2CBC0;}
 .forumOnlineBar {padding:2px;background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
 
 a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
 a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
 a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
 a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}
 
 .threadPinnedLink,.threadLink {font-weight:bold;}
 a.threadLink:link {text-decoration:underline; color:#CCCCCC;}
 a.threadLink:visited {text-decoration:underline; color:#CCCCCC;}
 a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
 a.threadLink:active {text-decoration:underline; color:#CCCCCC;}
 
 .postpSwithces {font-size:7pt;}
 .thDescr {font-weight:normal;}
 .threadFrmBlock {font-size:7pt;text-align:right;}
 .threadNametd,.forumNameTd {padding:10px;color:#bbb;}
 .threadNametd:hover,.forumNameTd:hover {border-left:3px solid #c7c7c7;padding:10px 10px 10px 7px;color:#aaa;background:#e1e3e3;}
 /* ------------------- */
 
 /* Posts View */
 .postTable {background:#282318}
 .postPoll {background:#0B0B0B;text-align:center;}
 .postFirst {background:#0B0B0B;border-bottom:1px solid silver;}
 .postRest1 {background:#0B0B0B;}
 .postRest2 {background:#0B0B0B;}
 .postSeparator {height:2px;background:#FCA735;}
 
 .postTdTop {background:#252525;color:#D2CBC0;height:20px;font-size:10px;}
 .postBottom {background:url('/.s/t/882/14.jpg');height:20px;font-weight:bold;color:#E9D0B3; }
 .postUser {font-weight:bold;}
 .postTdInfo {background:#0B0B0B;text-align:center;padding:5px;}
 .postRankName {margin-top:5px;}
 .postRankIco {margin-bottom:5px;margin-bottom:5px;}
 .reputation {margin-top:5px;}
 .signatureHr {margin-top:20px;color:#D2CBC0;}
 .posttdMessage {background:#000000;padding:5px;}
 
 .postPoll {padding:5px;}
 .pollQuestion {text-align:center;font-weight:bold;}
 .pollButtons,.pollTotal {text-align:center;}
 .pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
 .pollSubmit {font-weight:bold;}
 .pollEnd {text-align:center;height:30px;}
 
 .codeMessage {background:#282318;font-size:9px;}
 .quoteMessage {background:#282318;font-size:9px;}
 
 .signatureView {font-size:7pt;}
 .edited {padding-top:30px;font-size:7pt;text-align:right;color:#C44500;}
 .editedBy {font-weight:bold;font-size:8pt;}
 
 .statusBlock {padding-top:3px;}
 .statusOnline {color:#FFFF00;}
 .statusOffline {color:#ff003d;}
 /* ---------- */
 
 /* forum AllInOne Fast Add */
 .newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
 .newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/882/15.gif') no-repeat 0px 4px;}
 .newPollItem {padding: 0 0 0 8px; background: url('/.s/t/882/15.gif') no-repeat 0px 4px;}
 /* ----------------------- */
 
 /* Post Form */
 .queryField, .loginField {background:#3280ff;color:#000000;border:1px solid #44361E;}
 
 .pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('/.s/t/882/16.gif') center #CFB683;color:#44361E;border:1px solid #44361E;}
 
 .codeButtons {font-size:7pt;background:url('http://scdteam.ucoz.com/16.gif') center #CFB683;color:#848484;border:1px solid #848484;}
 .codeCloseAll {font-size:7pt;background:url('http://scdteam.ucoz.com/16.gif') center #CFB683;color:#848484;border:1px solid #848484;font-weight:bold;}
 .postNameFl,.postDescrFl {background:#111111;border:1px solid #898989м;width:400px;color:#666666;}
 .postPollFl,.postQuestionFl {background:#111111;border:1px solid #898989;width:400px;color:#666666;}
 .postResultFl {background:#111111;border:1px solid #282318;width:50px;color:#666666;}
 .postAnswerFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}
 .postTextFl {background:#111111;border:1px solid #282318;width:550px;height:150px;color:#666666;}
 .postUserFl {background:#111111;border:1px solid #282318;width:300px;color:#666666;}
 
 .pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
 .smilesPart {padding-top:5px;text-align:center}
 /* --------- */
 
 /* ====== forum End ====== */